/* @import url("https://fonts.googleapis.com/css2?family=Ultra&display=swap"); */

@font-face {
  font-family: "GT-America";
  src: url("fonts/GT-America-Standard-Regular.eot");
  src: url("fonts/GT-America-Standard-Regular.eot?#iefix")
      format("embedded-opentype"),
    url("fonts/GT-America-Standard-Regular.woff") format("woff"),
    url("fonts/GT-America-Standard-Regular.woff2") format("woff2"),
    url("fonts/GT-America-Standard-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "GT-America";
  src: url("fonts/GT-America-Standard-Regular-Italic.eot");
  src: url("fonts/GT-America-Standard-Regular-Italic.eot?#iefix")
      format("embedded-opentype"),
    url("fonts/GT-America-Standard-Regular-Italic.woff") format("woff"),
    url("fonts/GT-America-Standard-Regular-Italic.woff2") format("woff2"),
    url("fonts/GT-America-Standard-Regular-Italic.ttf") format("truetype");
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: "GT-America";
  src: url("fonts/GT-America-Standard-Bold.eot");
  src: url("fonts/GT-America-Standard-Bold.eot?#iefix")
      format("embedded-opentype"),
    url("fonts/GT-America-Standard-Bold.woff") format("woff"),
    url("fonts/GT-America-Standard-Bold.woff2") format("woff2"),
    url("fonts/GT-America-Standard-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "GT-America";
  src: url("fonts/GT-America-Standard-Bold-Italic.eot");
  src: url("fonts/GT-America-Standard-Bold-Italic.eot?#iefix")
      format("embedded-opentype"),
    url("fonts/GT-America-Standard-Bold-Italic.woff") format("woff"),
    url("fonts/GT-America-Standard-Bold-Italic.woff2") format("woff2"),
    url("fonts/GT-America-Standard-Bold-Italic.ttf") format("truetype");
  font-weight: 700;
  font-style: italic;
}
